package sklep.model;

import jakarta.xml.bind.annotation.adapters.XmlAdapter;

import java.time.LocalDateTime;

public class AdapterDaty extends XmlAdapter<String, LocalDateTime> {
    @Override
    public LocalDateTime unmarshal(String s) {
        return LocalDateTime.parse(s);
    }

    @Override
    public String marshal(LocalDateTime dt) {
        return dt.toString();
    }
}
